@charset "utf-8";
/* CSS Document */

/**
 * Ajax Google Map Store Locator
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/osl-3.0.php
 *
 * @category   EWAYS
 * @package    Ajaxgmapstrlocator
 * @author     Asif Hussain <asif@elegantways.com>
 *
 * 	       
 * @copyright  Copyright 2012 � www.elegantways.com All right reserved
 */


 #control {
        background: #fff;
        padding: 5px;
        font-size: 14px;
        font-family: Arial;
        border: 1px solid #ccc;
        box-shadow: 0 2px 2px rgba(33, 33, 33, 0.4);
        display: none;
      }

.givepad{padding-left:90px;}
.top_title { border-bottom:none;}
.top_title h1 {color: #cc0033;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 5px;
   
    text-transform: uppercase; padding-top:20px; padding-left:11px; line-height:1;}
.top_title {
	height:117px;
	padding:0;
	margin:0;
}
.top_title .head-content {
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1;
    padding-left: 11px;
}

.pagination {
    /*background: none repeat scroll 0 0 #E6E6E3;*/
    overflow: hidden;
    /*padding: 0 10px;*/
    position: relative;
}
.gmaps .block-layered-nav {
	 border-bottom: 1px solid #DADAD7;
    overflow: hidden;
    padding: 10px 0;
    float: none;
}
.gmaps .block-layered-nav .block-content{width:100% !important;float:none;}
/*.total_maps{
	cursor:pointer;
	float:right;
	color: #cc0033;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
}*/
.total_maps {
    color: #cc0033;
    cursor: pointer;
    float: right;
    font-size: 15px;
    font-weight: bold;
    padding-top: 20px;
    padding-right:40px;
}

.clear { clear:both; }

.resultado {float:left;  min-height:30px; padding:6px 10px 0 10px; font-size:11px; font-weight:bold; color:#555555; }

.resultado h1 {  font-size:11px; font-weight:bold; color:#000; text-transform:uppercase; float:left; padding-right:15px; }

.resultado .spanred {  font-size:11px; font-weight:bold; color:#da1a35; }
.resultado .spanblack {  font-size:11px; font-weight:bold; color:#000; }
.izi_map { width:965px; height:693px; position:relative; }

.izi_map .iib1 { width:24px; height:34px; position:absolute; right:360px; top:189px; }

.izi_map .iib2 { width:24px; height:34px; position:absolute; left:64px; top:390px; }

.izi_map .iib3 { width:24px; height:34px; position:absolute; left:387px; bottom:38px; }

.izi_map .popup { width:364px; position:absolute; top:112px; left:110px; }

.izi_map .popup .inner { position:relative; width:364px; }

.infoBox {border-radius:0px;}

.izi_map .popup .inner .map_popup_top1 , .map_popup_top1 { padding:15px; }

.izi_map .popup .inner .map_popup_top1 h1,.map_popup_top1 h1 {  font-size:15px; font-weight:bold; color:#cc0033; text-transform:uppercase; border-bottom:#ededed 1px solid; line-height:25px;padding-bottom:5px;margin-bottom:15px;}

.izi_map .popup .inner .map_popup_top1 h2,.map_popup_top1 h2 { font-size:13px; font-weight:bold; color:#000; padding-top:8px; }

.izi_map .popup .inner .map_popup_top1 p,.map_popup_top1 p {  font-size:12px; font-weight:normal; color:#777777; line-height:20px; padding-bottom:10px; }

.izi_map .popup .inner .map_popup_top1 p span,.map_popup_top1 p span { font-size:13px; font-weight:bold; color:#000; }

/*.izi_map .popup .inner .map_popup_top1 .getting_directions,.map_popup_top1 .getting_directions { width:100%; clear:both;text-align:center !important; border-top:#dadad7 1px solid; }*/

.getting_directions { display:none;}

/*display:block;width:100%; clear:both;text-align:center!important; border-top:#dadad7 1px solid;margin:0px!important;padding:10px 0 0 0!important; }*/

/*.izi_map .popup .inner .map_popup_top1 .getting_directions a,.map_popup_top1 .getting_directions a { text-decoration:none; width:190px; padding:0px; display:block; margin:0 0 0 36px; font-size:12px; font-weight:bold; text-transform:uppercase; background-position:right; background-repeat:no-repeat;}*/

.getting_directions a {color:#cc0033;text-decoration:none; width:190px; padding:0px; display:block; margin:0 0 0 36px; font-size:12px; font-line:14px; font-weight:bold; text-transform:uppercase; background-position:right; background-repeat:no-repeat;}

.getting_directions a:hover {color:#000000;}

/*Close*/

.izi_map .popup .inner .map_popup_top1 .close,.map_popup_top1 .close { position:absolute; right:-12px; top:-12px; width:29px; height:29px; }

/*Bottom*/

.izi_map .popup .inner .map_popup_bottom,.map_popup_bottom { position:absolute; left:0px;/* bottom:-118px;*/ width:290px; height:35px; }

/*Popup1*/

.popup_bg { background:url(../../images/ajaxgmapstrlocator/popup_bg_trans.png) repeat; position:fixed; width:100%; height:100%; z-index:5000; }

.popup1 {  background: none repeat scroll 0 0 #FFFFFF;
    height: 195px;
    margin: auto;
    text-align: center;
    width: 240px;
    z-index: 6000 !important;}

.popup1 .inner { width:240px; position:relative; }

.popup1 .inner .close { width:29px; height:29px; position:absolute; right:-10px; top:-10px; }

.popup1 .inner .icon { padding-top:30px; }

.popup1 .inner p { font-size:13px; font-weight:normal; color:#000; line-height:20px; padding:5px 0 0 0; }

.ustorelocator-location-map #SexyAlertBox-Box{background: none repeat scroll 0 0 transparent;
    
    left: 0 !important;
    padding: 0 !important;
    width: 100% !important;height: 100% !important;
    
}
.ustorelocator-location-map #SexyAlertBox-Box #SexyAlertBox-InBox {   background: none repeat scroll 0 0 transparent;
    height: 100% !important;
    padding: 0 !important;
    width: 100% !important;
}
.ustorelocator-location-map #SexyAlertBox-Box #SexyAlertBox-InBox #SexyAlertBox-BoxContent {padding:0 !important;
    background: none;
       height: 100% !important;
    padding: 0 !important;
    width: 100% !important; position: fixed;
}

.ustorelocator-location-map #SexyAlertBox-Box #SexyAlertBox-InBox #SexyAlertBox-Buttons{
   z-index:9999 !important;
   padding: 0 !important;
    right: 0px !important;
    text-align: center !important;
    top: -15px  !important;
    left: 250px !important;
    position: absolute;
    z-index: 9999 !important;
}
.ustorelocator-location-map #SexyAlertBox-BoxContenedor {
	position: relative;
	text-align: center !important;
	top: 45% !important;padding: 0 !important;
}

.main-container .input,.main-container  .input-text,.main-container  select,.main-container textarea {
	border: 1px solid #C9C9C7 !important;
}
.selectBox-dropdown {
	border: 1px solid #C9C9C7 !important;
}

.gmaps .filter-select{ padding: 0 10px 30px;}

.container_16 {padding:0 10px; }

.map_popup_top1 .store-thumb { float:right; width:115px; }
.map_popup_top1 .store-more-info { float:left; width:135px; }


/* --------------------------------------- */

#main-wraper {
	padding:30px;
	margin:0 auto;
}

#main-wraper .form { width:100%; margin:0 auto; }

#main-wraper .form .search-field { width:40%; float:left;/* margin-right:40px;*/}

#main-wraper .form .search-field p { font-size:12px; color:#666; line-height:25px; }

#main-wraper .form .search-field .input { width:62%; background:#FFF; border:#b6b6b6 1px solid; padding:3px; font-size:12px; color:#666; }

#main-wraper .form .search-field .button {  border: medium none #7F92AD; border-radius: 4px 4px 4px 4px; background:#7F92AD; border:#7F92AD 1px solid; padding:3px 5px 3px 5px;  font-size:12px; color:#FFF; font-weight:bold; cursor:pointer; margin-left:6px; }

#main-wraper .form .search-field .button:hover { background:#ADBFD8; border:#ADBFD8 1px solid; padding:3px 5px 3px 5px; font-size:12px; color:#FFF; font-weight:bold; cursor:pointer; margin-left:6px; }

#main-wraper .form .search2field { width:47%; float:left; /*margin-right:40px;*/ }

#main-wraper .form .search2field p { font-size:12px; color:#666; line-height:25px; }

#main-wraper .form .search2field .input { width:60%; background:#FFF; border:#b6b6b6 1px solid; padding:3px; font-size:12px; color:#666; }

#main-wraper .form .search2field .button { border: solid 1px #656565; border-radius: 5px;  background-color:#2e3342; color:#FFF; font-weight:bold; cursor:pointer; margin-left:6px; padding: 0 8px;height: 25px;}

#main-wraper .form .search2field .button:hover { background-color:#cc0033; border:solid 1px #656565; padding:0 8px;color:#FFF; font-weight:bold; cursor:pointer; margin-left:6px; height: 25px;}

#main-wraper .form .jump_menu1 { width:25%; float:left; /*margin-left:40px;*/ }

#main-wraper .form .jump_menu1 p { font-size:12px; color:#666; line-height:25px; }

#main-wraper .form .jump_menu1 .jump_menu { width:200px; background:#FFF; border:#b6b6b6 1px solid; padding:3px; font-size:12px; color:#666; }
 
/*Store*/

#main-wraper .stores {  width:36%; float:left; /*background:#FFF;*/ margin-bottom:30px; }

/*Scroll Bar*/

/* Tiny Scrollbar */
#stores_list_bar { /*width: 430px;*/ margin: 0px 0 10px; }
#stores_list_bar .viewport { /*width: 400px;*/ height: 545px; overflow: hidden; position: relative; }
#stores_list_bar .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; width:100%; }
#stores_list_bar .scrollbar{ background: transparent url(../../images/ajaxgmapstrlocator/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#stores_list_bar .track { background: transparent url(../../images/ajaxgmapstrlocator/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#stores_list_bar .thumb { background: transparent url(../../images/ajaxgmapstrlocator/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#stores_list_bar .thumb .end { /*background: transparent url(../../images/ajaxgmapstrlocator/bg-scrollbar-thumb-y.png) no-repeat 50% 0;*/ overflow: hidden; height: 5px; width: 25px; }
#stores_list_bar .disable { display: none; }

/*Content*/

#stores_list_bar .overview .content {/* width:400px; */}

#stores_list_bar .overview .content .store {/* width:380px;*/ background:#FFF; border-bottom:#cccccc 1px solid; padding:10px; padding-top:15px; padding-bottom:15px; }

#stores_list_bar .overview .content .store a { font-size:14px; color:#cc0033; font-weight:bold; line-height:25px }

#stores_list_bar .overview .content .store a:hover { color:#000; }

#stores_list_bar .overview .content .store p { font-size:12px; color:#000000; font-weight:normal; line-height:20px; }

#stores_list_bar .overview .content .store .adv-info { /*width:50%; float:left; */}

#stores_list_bar .overview .content .store .store-bar-image { float:left; padding: 20px 0; }

#stores_list_bar .overview .content .store .store-distance { width:50%; clear:both;  height: 20px;}

#stores_list_bar .overview .content .store .store-dir-btn {background-color:#2e3342;
    border: 1px solid #656565;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 10px;
    font-weight: normal;
    padding: 0 8px;
height:25px;}

#stores_list_bar .overview .content .store .store-dir-btn:hover {background-color:#cc0033;
    border: 1px solid #656565;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 10px;
    font-weight: normal;
    padding: 0 8px;
height:25px;}
    
#stores_list_bar .overview .content .store .store-view-det {background-color:#2e3342;
    border: 1px solid #656565;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 10px;
    font-weight: normal;
    padding: 0 8px;
height:25px;}

#stores_list_bar .overview .content .store .store-view-det:hover {background-color:#cc0033;
    border: 1px solid #656565;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 10px;
    font-weight: normal;
    padding: 0 8px;
height:25px;}


/*Map*/

#main-wraper .map { width:62%; float:right; margin-bottom:30px; }


.gmap-store-detail { width:94%;padding:30px; }
.gmap-store-detail .map-view {  width:49%; height:220px; float:right; border: 1px solid #000000; }
.gmap-store-detail .street-view {  width:49%; height:220px; float:left; border: 1px solid #000000; }

.gmap-store-detail .store-description { padding:20px 0; }




.social-links{
       
       float: right;
       padding: 5px 0 10px 30px;
}


/*Product Slider on Detail Page*/

.products_example2 {
    float: left;
    width: 702px;
}

.products2 .slides_container {
    float: right;
    height: 270px;
    overflow: hidden;
    position: relative;
    width: 702px;
}

.products_example2 .slide {
    width: 702px;
    margin: 0;
}

.products_example2 .product1 {
    float: left;
    margin: 15px 6px 0 0;
    width: 169px;
}

.products2 .pagination {
    float: right;
    font-size: 0;
    margin-right: 5px;
    background:none;
   
}

.products2 .pagination li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 2px;
    width: 13px;
}

.products2 .pagination li.current a {
    background: url("../../images/ajaxgmapstrlocator/prod_bullet_hover.png") no-repeat scroll left top transparent;
    color: #888888;
    height: 13px;
    padding: 2px;
    width: 13px;
}

.products2 .pagination li a {
    background: url("../../images/ajaxgmapstrlocator/prod_bullet.png") no-repeat scroll left top transparent;
    color: #CCCCCC;
    display: block;
    float: left;
    height: 13px;
    margin: 0;
    padding: 2px;
    text-decoration: none;
    width: 13px;
}

.head_store_row{
       
    /*display: block;*/
display:none;
    height: 51px;
    position: absolute;
    top: 50px;
    right: 0;
    width: 380px;
}

.head_store_row .store-head-label{
       color: #000000;
    float: left;
    padding: 10px 0 0;
    font-size: 12px;
    width:150px;
}


.head_store_row .store-head-value{
       
       color:#F26622;
       float: left;
       font-size: 15px;
       font-weight: bold;
}

#nearest_store_to_me {display:block;
float:left;clear:both;margin-top:-5px;}

div.store-head-change {display:block;
float:right;}

.head_store_row .store-head-value a{
       
       color:#F26622;
       float: left;
       font-weight: bold;
       font-size: 13px;
}

.head_store_row .store-head-change a{
       
       color: #000000;
    float: right;
    padding: 10px;
    font-size: 12px;
    width:90px;
text-decoration:underline;
}

.hidden {display:none;}